Subject: Review: A.I. Artificial Intelligence (2001)

From: Eugene Novikov <[email-masked]>
Date: Wed, 25 Jul 2001 23:55:15 -0000

"The real conundrum isn't to create a robot that can
love. It's getting a human to love it back."

Starring Haley Joel Osment, Jude Law, Frances
O'Connor, Sam Robards, William Hurt, Jack Thomas,
Brendan Gleeson and the voice of Jack Angel. Directed
by Steven Spielberg. Rated PG-13.

***SPOILERS AHEAD***

Everyone is talking about A.I. Artificial
Intelligence, and everyone wants to talk about it as a
collaboration between Steven Spielberg and the late
Stanley Kubrick. Though there are some interesting
points to be made on the subject, they have by now
been made elsewhere, and I'm not interested in
discussing it. The bizarre, upsetting, wonderful movie
stands on its own as a provocative masterpiece, that
rare piece of work with the courage to bewilder, be
misinterpreted and start arguments.

Like many, it took me two viewings to realize this. I
knew right away that I had seen something special, but
the film disturbed me so deeply that I looked for
flaws, and I found them. The second time, it was more
apparent that this is easily Spielberg's most mature,
most meticulous movie to date; what I perceived as
flaws were choices, not errors, and damn good ones in
retrospect.

A.I. begins with the familiar sight of crashing ocean
waves and narration by Ben Kingsley, who describes the
world after the melting of the polar ice caps. Major
cities, including New York, were drowned; thousands of
people starved to death. Strict population controls
were imposed by surviving governments. Humans became
increasingly dependant on mechas, robots that simulate
human appearance and behavior.

By now, Spielberg has already set the mood for at
least the first section of the film: chilling,
foreboding, the darkness of the subject matter
clashing with the sterile comfort of the futuristic
society it depicts; those expecting another E.T.
should already be disappointed. We fade to a
conference room, where Dr. Allen Hobby (William Hurt)
gives a speech on the prospects of building a robot
who can feel real human emotions, a robot child who
can love. Someone poses a question that Dr. Hobby is
unable to answer, one of the film's central themes: if
the robot genuinely loves its owner, what
responsibility does the human have towards the
machine? The answer isn't, as Roger Ebert
thoughtlessly wrote, "none." If we are responsible for
what we create, are we also responsible for the
emotions of a robot boy? After all, his feelings are
hardly more "simulated" than ours; they're all
electrical signals traveling through a network of
neurons.

Cybertronics, Inc. creates a prototype named David,
played here by Haley Joel Osment, and gives it to
Henry Swinton (Sam Robards), an employee, to try out.
He and his wife Monica (Frances O'Connor) already have
a son who is in a coma after an accident, evidently
beyond science's reach. Monica, understandably, has
trouble accepting a mecha replacement, and Henry
doesn't push her. David looks and acts like a real
boy, but not quite; there's something subtly off about
his behavior (for one thing, he never blinks). This
part of the film is icy and ominous, though you can't
put your finger on exactly why; this is the closest
Spielberg comes to channeling Kubrick.

David comes with an imprinting protocol, a sequence of
words that must be said to him that will seal his love
to his owner forever. If, after imprinting, the owner
decides not to keep the mecha, it must be returned to
its manufacturer for destruction. At first, Monica
doesn't like the idea; David creeps her out by
suddenly appearing everywhere she turns, and the idea
that this is a machine seems always to be in the back
of her mind. Then, almost impulsively, she imprints,
and, in an amazing scene, David calls her "mommy" for
the first time.

Martin regains consciousness. He's Henry and Monica's
"real son," and David isn't spared this information.
Martin sees him as just a cool toy to play with, but
when he sees that his mom is infatuated with this
fancy new "mecha," he sets out to make David seem like
a threat.

After being taunted by kids at Martin's birthday
party, David appeals to Martin for protection and, in
the midst of the chaos, drags him into the pool and
almost drowns him. The next day, under the guise of an
intimate drive through the country, Monica takes David
back to Cybertronics. Only she can't bear to destroy
this mecha that seems so lifelike. So she decides to
leave him in the woods with his talking teddy bear and
let him fend for himself.

This is where my emotions started to run amok. The
scene in the forest is so heartbreaking, so genuine in
its despair that were I a few decades older I may have
had to be wheeled away; I would have cried if I wasn't
so shellshocked both times I watched it. But the scene
is even more powerful when you ask why it was so
affecting. After all, David isn't a real boy, but a
machine. So isn't it like leaving a toaster in the
woods, or a microwave? This is the genius of
Spielberg's work here. He isn't going for pure
manipulation; he plays with your emotions and then
prods you to consider why you felt the way you did.

A.I. then shifts in tone completely, as David is
caught by a local "Flesh Fair," a "celebration of
life" in which robots are flamboyantly destroyed on
stage, under the guise of "destroying artificiality."
The head of the fair, played by Brendan Gleeson,
shouts that these mechas were made to replace humans,
and the film's ending proves him right.

David spends the rest of the movie searching for the
Blue Fairy, a character from Pinnochio, which he
overheard when Monica read it to Martin. He wants to
become a real boy so that his mommy will love him
again. His companions are Teddy and Gigolo Joe (Jude
Law), a single-minded, runaway lover robot. Joe was
Kubrick's idea, considerably toned down by Spielberg.

The film is insanely ambitious and brave. It dares to
regard the human race as a petty distraction in the
grand scheme of things, and to view existence as a
state of mind rather than flesh and blood. Why do we
claim to have a monopoly on consciousness and emotion?
If we make a computer program that learns, feels and
reasons, how do you distinguish it from the structure
of our brain which is similarly programmed by instinct
and genetics?

In his third act, Spielberg fearlessly jumps 2000
years into the future, with a denoument that combines
unabashed sentimentality with an undercurrent of
darkness. Critics who gripe that Spielberg compromised
Kubrick's vision with a trademark happy ending
couldn't be farther off the mark; the conclusion is
chilling, recalling Kubrick's own cryptic last act of
2001: A Space Oddyssey. No matter how you interpret
A.I.'s last few seconds, they are the result -- or the
continuation -- of a robot boy's dream, a dream that
could never have come true in the world that created
David.

A.I. is anchored by an amazing Haley Joel Osment, who
again brings with him the emotional maturity most
"adult" actors can only wish for. Jude Law, in his
showiest role to date, is by turns hilarious and
devastating as the troubled sexbot, and Frances
O'Connor gives a courageous performance in what's
likely to be one of the year's most despised roles.

I suppose it's not hard to see why American audiences
have resisted and rejected A.I., though it is
disheartening. It's Spielberg's most serious, most
profound, most adult film; it's also his strangest.
Moviegoers were confused by the daffy third act, and
hard-pressed to see the point of it all. If you had
that reaction, I think you should see it again; it's
amazing how much becomes clear on second viewing.

This is the kind of movie that stays with you. Weeks
after seeing it, I can't shake it. The image that has
haunted me the most isn't the shockingly cruel scene
in the woods, or the powerful conclusion, but Gigolo
Joe's simple, stunning statement of existence. "I am.
I was." 

Grade: A 

Up Next: Kiss of the Dragon

©2001 Eugene Novikov

==========
X-RAMR-ID: 28964
X-Language: en
X-RT-ReviewID: 237385
X-RT-TitleID: 1108184
X-RT-SourceID: 610
X-RT-AuthorID: 1577
X-RT-RatingText: A